/**************头部**************/
.top{ height: 34px; border-bottom:3px solid #007a77; color:#666;}

/**************导航**************/
.head_right{ border-right:1px solid #e3e3e3;}
.head{ height:92px;}
.head .logo{ height:92px; width:210px;}
.head .logo img{ width:210px;}
.head .nav_menu{ min-width:626px; border-right:1px solid #e3e3e3; *margin-left:80px;}
.head .nav_menu a{ float:left;color:#222; font-size:15px; padding:0 11px; line-height:92px;}
.head .nav_menu a:hover{ background:#007a77; color:#fff;}

/************** 搜索 **************/
.search{width:72px; height:46px; position:relative; border:1px solid transparent; margin-top: 23px;}
.search input[type=button]{width:42px; height:46px;background:url(../images/search.jpg) no-repeat center center; float:left;}
.search input[type=text]{ float:left;height:46px; line-height: 46px; width:0;}

/**************logo1**************/
.head .logo1{ height:92px; width:102px;}
.head .logo1 img{ width:102px;}

/************** 内容区 **************/
.content{min-height:320px;}
.cont_about{min-height:320px;}

.ca_list{width:341px; margin-right:38px;}
.al_title{width:341px; height:34px;color:#222;}
.al_title span{ border-bottom:2px solid #007a77; padding-bottom:6px;}
.al_pic{width:341px; height:120px;}
.al_pic img{width:341px;}
.al_text{color:#444; height:94px; width:100%;}
.al_more a{width:68px; height:30px; background:#666; color:#e0e0e0; font-family:"宋体"; float:left; letter-spacing:0.5px; text-transform:uppercase;}
.al_more a:hover{color:#fff; background:#007a77;}
.al_text a{width:100%; height:30px; float:left; color:#0e0e0e; background:url(../images/ion.png) no-repeat left center; text-indent:14px; overflow:hidden;}
.al_text a:hover{background:url(../images/ionh.png) no-repeat left center; text-decoration:underline;}

/****** 新闻 **************/
.ca_lists{width:341px;}
.news_top{width:100%; height:89px; border-bottom:1px dotted #ddd; margin-bottom:8px;}
.news_top a{ width:100%; height:72px; float:left; margin-bottom:20px; overflow:hidden;}
.news_top a:hover{ width:100%; height:72px; float:left;}
.news_date{width:76px; height:72px; float:left; color:#fff; background:#007a77;}
.news_date span{width:100%; font-size:30px; float:left;line-height:28px; text-align:center; margin-top:14px;}
.news_date p{width:100%; float:left; line-height:24px;text-align:center;overflow:hidden;}
.bt_title{width:252px; height:22px; color:#007a77;}
.bt_text{width:252px; height:40px; color:#444;}
.bt_title:hover{ text-decoration:underline;}

.news_list{ width:100%; min-height:33px;}
.news_list a{ width:100%;height:33px; float:left; color:#444; background:url(../images/icon.jpg) no-repeat left center; text-indent:11px;}
.news_list a:hover{ color:#007a77;}
.news_list span{min-width:40px; float:right; font-size:12px; *margin-top:-32px;}


/************** 产品 **************/
.h_product{min-height:536px; *height:auto; background:url(../images/probg.jpg) no-repeat center center;}
.cont_pro{width:100%; overflow:hidden;}
.pro_title{color:#f1fff2; text-transform:uppercase; margin-bottom:16px;}
.pro_title p{color:#fff; font-size:20px;}
.pro_list{ width:100%; min-height:348px; float:left; overflow:hidden;}
.cp_first{width:284px; height:348px; float:left; background: url(../images/cpbg.png) center center; margin-top:12px;}
.cp_first li{width:274px; height:338px; margin:5px; background:#fff; position:relative; cursor: pointer;}
.cp_first li img{width:100%; height:auto;transition-duration: 1000ms; transition-timing-function: ease-out; transform: scale(1, 1);-webkit-transform: scale(1, 1);-webkit-transition-duration: 1000ms;-webkit-transition-timing-function: ease-out;}
.cp_first li:hover img{transform: scale(1.2, 1.2);transition-duration: 1000ms; transition-timing-function: ease-out; -webkit-transform: scale(1.2, 1.2); -webkit-transition-duration: 1000ms; -webkit-transition-timing-function: ease-out;}
.cp_first p{ width:100%; height:26px; background:url(../images/black.png) center center; position:absolute; bottom:0; left:0; font-family:"微软雅黑",Arial; color:#fff; text-transform:uppercase}
.cp_first li:hover p{ background:#007a77;}


.cp_list{width:auto; float:left;}
.cp_list li{width:260px; height:168px; float:left; background: url(../images/cpbg.png) center center; margin:12px 0 0 12px;}
.cp_list li a{width:250px; height:158px; float:left; margin:5px; background:#fff; position:relative;}
.cp_list li a img{width:100%; height:auto;transition-duration: 1000ms; transition-timing-function: ease-out; transform: scale(1, 1);-webkit-transform: scale(1, 1);-webkit-transition-duration: 1000ms;-webkit-transition-timing-function: ease-out;}
.cp_list li a:hover img{transform: scale(1.2, 1.2);transition-duration: 1000ms; transition-timing-function: ease-out; -webkit-transform: scale(1.2, 1.2); -webkit-transition-duration: 1000ms; -webkit-transition-timing-function: ease-out;}
.cp_list p{ width:100%; height:26px; background:url(../images/black.png) center center; position:absolute; bottom:0; left:0; font-family:"微软雅黑",Arial; color:#fff;}
.cp_list li a:hover p{ background:#007a77;}


.pro_more{ width:100%;height:26px; margin-top:35px; background:url(../images/more.png) no-repeat center bottom;}
.pro_more a{color:#007a77;}
.pro_more a:hover{ text-decoration:underline;}

/************** 案例 **************/
.c_case{min-height:400px;}
.case_title{color:#ccc; text-transform:uppercase; margin-bottom:16px;}
.case_title p{color:#222; font-size:20px;}


.product ul{ width:1116px;margin-top: 22px;}
.product li{ width:262px; height:232px; margin-right:15px; float:left; border:1px solid #dcdcdc;}
.product li a{ display:block;}
.product li .p-img{ overflow:hidden; height:188px;}
.product li .p-img img{ width:100%;transition-duration: 1000ms; transition-timing-function: ease-out; transform: scale(1, 1);-webkit-transform: scale(1, 1);-webkit-transition-duration: 1000ms;-webkit-transition-timing-function: ease-out;}
.product li .p-text{ width:100%; height:44px;}
.product li:hover .p-img img,.product li.act .p-img img{transform: scale(1.2, 1.2);transition-duration: 1000ms; transition-timing-function: ease-out; -webkit-transform: scale(1.2, 1.2); -webkit-transition-duration: 1000ms; -webkit-transition-timing-function: ease-out;}
.product li:hover .p-text,.product li.act .p-text{ background:#007a77; color:#fff;}
.product li:hover h3,.product li.act h3{color:#fff;}
.a-more a{ padding:0px 19px; border:1px solid #cdcdcd; text-transform:uppercase;}
.a-more a:hover{ background:#007a77;padding:0px 19px; border:1px solid #007a77; display:inline-block; color:#fff;}
.n-text a:hover{ color:#007a77;}
.nl-text a:hover{ color:#007a77;}

/**************底部**************/
.footer{height:60px; background:#007a77; overflow:hidden;}
.bq{ width:730px;height:26px; color:#81cdcb; float:left;}
.bq a{ color:#81cdcb; margin-left:20px;}
.link{ width:162px; height:26px; margin-top:18px; float:right; background:url(../images/link.png) no-repeat left center;}
.input_ft{ width:162px; height:26px; float:left; font-size:12px; line-height:26px!important; background:none; border:none; text-indent:2px; color:#8be4e1;}
.input_l{color:#333;}